## ruby-flexmock 0.9.0

=== debian/changelog ===
ruby-flexmock (0.9.0-1) unstable; urgency=low

  * Migrate to gem2deb and to the new Ruby packaging and naming standard.
    Added transitional packages.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 19 Nov 2011 15:03:22 -0200

libflexmock-ruby (0.8.6-2) unstable; urgency=low

  * Bump standards version to 3.8.4 (no changes)
  * Switch to Ruby 1.9.1. Closes: #569854.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 20 Feb 2010 23:16:50 +0100

libflexmock-ruby (0.8.6-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.8.3 (no changes)
  * Change section to ruby (to line up with archive override file)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 27 Aug 2009 18:59:33 -0400

libflexmock-ruby (0.8.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.1 (no changes).

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 17 Mar 2009 14:20:34 -0400

libflexmock-ruby (0.8.4-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 09 Mar 2009 14:21:45 -0400

libflexmock-ruby (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 23 Sep 2008 10:06:02 -0400

libflexmock-ruby (0.8.2-2) unstable; urgency=high

  * Build-Depends on ruby-pkg-tools >= 0.14 and install 1.9 module files
    into /usr/lib/ruby/1.9.0/ (Closes: #484614)
  * Bump Standards-Version to 3.8.0 (no changes).

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 17 Jun 2008 01:45:47 -0400

libflexmock-ruby (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 03 Jun 2008 23:50:11 -0400

libflexmock-ruby (0.8.0-1) unstable; urgency=low

  * Initial release (Closes: #462030)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 15 Apr 2008 11:11:08 -0400
