=== debian/control ===
Source: ruby-flexmock
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Antonio Terceiro <terceiro@debian.org>,
 Athena Capital Research <acr-debian@athenacr.com>,
 Roberto C. Sanchez <roberto@connexer.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), rake
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-flexmock.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-flexmock.git;a=summary
Homepage: https://github.com/jimweirich/flexmock
XS-Ruby-Versions: all

Package: ruby-flexmock
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libflexmock-ruby (<< 0.9.0-1~), libflexmock-ruby1.8 (<< 0.9.0-1~), libflexmock-ruby1.9.1 (<< 0.9.0-1~)
Breaks: libflexmock-ruby (<< 0.9.0-1~), libflexmock-ruby1.8 (<< 0.9.0-1~), libflexmock-ruby1.9.1 (<< 0.9.0-1~)
Provides: libflexmock-ruby, libflexmock-ruby1.8, libflexmock-ruby1.9.1
Description: simple and flexible mock objects for testing
 FlexMock is a extremely simple mock object class compatible
 with the Test::Unit framework.  Although the FlexMock's
 interface is simple, it is very flexible.

# Transitional packages
Package: libflexmock-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-flexmock
Description: Transitional package for ruby-flexmock
 This is a transitional package to ease upgrades to the ruby-flexmock
 package. It can safely be removed.

Package: libflexmock-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-flexmock
Description: Transitional package for ruby-flexmock
 This is a transitional package to ease upgrades to the ruby-flexmock
 package. It can safely be removed.

Package: libflexmock-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-flexmock
Description: Transitional package for ruby-flexmock
 This is a transitional package to ease upgrades to the ruby-flexmock
 package. It can safely be removed.
