## ruby-flexmock 2.0.4

=== debian/changelog ===
ruby-flexmock (2.0.4-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.0.4
  * d/control:
      Update Vcs-* fields (use https everywhere)
      Bump Standards-Version to 3.9.7 (no changes)
  * d/copyright: Fix upstream URL

 -- Sebastien Badia <seb@sebian.fr>  Wed, 02 Mar 2016 17:33:53 -0300

ruby-flexmock (2.0.0~rc1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field

  [ Jonas Genannt ]
  * d/control: removed transitional packages
  * d/control: bumped standards version to 3.9.5 (no changes needed)
  * added ruby-rspec, ruby-minitest, needed for tests on build time

  [ Roberto C. Sanchez ]
  * Remove /me from uploaders

  [ Jonas Genannt ]
  * refresh debian/ with dh-make-ruby
  * d/copyright: updated format and years

  [ Antonio Terceiro ]
  * New upstream release (Closes: #794171)
  * debian/watch: point at github
  * Update packaging with a new dh-make-ruby run
  * added debian/patches/0001-gemspec-skip-git-usage.patch
  * improve debian/copyright
  * added debian/patches/0002-gemspec-don-t-assume-lib-exists.patc

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Sep 2015 13:38:00 -0300
