=== debian/control ===
Source: ruby-flexmock
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: bundler,
               debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-minitest
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-flexmock.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-flexmock.git
Homepage: https://github.com/doudou/flexmock
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-flexmock
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple and flexible mock objects for testing
 FlexMock is a extremely simple mock object class compatible
 with the Test::Unit framework. Although the FlexMock's
 interface is simple, it is very flexible.
