=== debian/watch ===
version=3
https://github.com/doudou/flexmock/releases .*/v(.*).tar.gz
