## ruby-flexmock 2.3.6

=== debian/changelog ===
ruby-flexmock (2.3.6-7) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Wed, 20 Jul 2022 04:10:54 -0400

ruby-flexmock (2.3.6-7) unstable; urgency=medium

  * Team upload.
  * d/control (Depends): Use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Use gem installation layout.
  * d/patches/0003-Fix-compatibility-with-Ruby-3.0.patch: Add patch.
    - Fix build with Ruby 3.0 (closes: #996229).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 22 Nov 2021 01:50:53 +0100

ruby-flexmock (2.3.6-6) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Hideki Yamane ]
  * debian/control
    - Set Standards-Version: 4.6.0
  * debian/watch
    - Fix watch URL

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Oct 2021 23:35:09 +0900

ruby-flexmock (2.3.6-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Hideki Yamane ]
  * debian/control
    - Set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Jun 2020 00:46:44 +0900

ruby-flexmock (2.3.6-4) unstable; urgency=medium

  * debian/control: add Multi-Arch: foreign
  * debian/watch: use v4

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Nov 2019 19:06:57 +0900

ruby-flexmock (2.3.6-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.4.1
    - set "Depends: ruby:any" as "annotate a dependency with :any"

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Oct 2019 01:03:17 +0900

ruby-flexmock (2.3.6-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Hideki Yamane ]
  * debian/salsa-ci.yml
    - disable unnecessary tests
  * debian/control
    - add Rules-Requires-Root: no
    - drop Build-Depends: debhelper, just specify debhelper-compat
    - set Standards-Version: 4.4.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Sep 2019 08:00:25 +0900

ruby-flexmock (2.3.6-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Hideki Yamane ]
  * New upstream version 2.3.6
  * debian/control
    - use dh12
    - set Standards-Version: 4.3.0
    - update Vcs-* to use salsa.debian.org
    - add myself to Uploaders
  * debian/compat
    - drop it
  * debian/patches
    - refresh patches

 -- Hideki Yamane <henrich@debian.org>  Tue, 09 Apr 2019 22:48:32 +0900
