## ruby-flexmock 3.0.1

=== debian/changelog ===
ruby-flexmock (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.1
  * Declare compliance with Debian Policy 4.7.0
  * Update patches

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 18 Dec 2024 18:25:33 -0300
