=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                rake,
                ruby-minitest,
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-flexmock.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-flexmock
 Homepage: https://github.com/doudou/flexmock
