## ruby-flexmock 3.0.2

=== debian/changelog ===
ruby-flexmock (3.0.2-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 18 Oct 2025 10:50:00 -0500
