=== debian/control ===
--- 
+++ 
@@ -9,18 +9,16 @@
                rake,
                ruby-minitest,
                ruby-rspec
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-flexmock.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-flexmock
 Homepage: https://github.com/doudou/flexmock
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-flexmock
 Architecture: all
 Multi-Arch: foreign
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
